/* To view license go to /font-license.txt */
/* no / in front when not using a web server */
@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Regular.woff2');
    src: local('Source Sans Pro'), local('Source-Sans-Pro'),
        url('fonts/SourceSansPro-Regular.otf') format('opentype'),
        url('fonts/SourceSansPro-Regular.woff2') format('woff2'),
        url('fonts/SourceSansPro-Regular.woff') format('woff'),
        url('fonts/SourceSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-It.woff2');
    src: local('Source Sans Pro Italic'), local('Source-Sans-Pro-Italic'),
        url('fonts/SourceSansPro-It.otf') format('opentype'),
        url('fonts/SourceSansPro-It.woff2') format('woff2'),
        url('fonts/SourceSansPro-It.woff') format('woff'),
        url('fonts/SourceSansPro-It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-ExtraLight.woff2');
    src: local('Source Sans Pro Extra Light'), local('Source-Sans-Pro-Extra-Light')
        url('fonts/SourceSansPro-ExtraLight.otf') format('opentype'),
        url('fonts/SourceSansPro-ExtraLight.woff2') format('woff2'),
        url('fonts/SourceSansPro-ExtraLight.woff') format('woff'),
        url('fonts/SourceSansPro-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    /* Extra Light */
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-ExtraLightIt.woff2');
    src: local('Source Sans Pro Extra Light Italic'), local('Source-Sans-Pro-Extra-Light-Italic')
        url('fonts/SourceSansPro-ExtraLightIt.otf') format('opentype'),
        url('fonts/SourceSansPro-ExtraLightIt.woff2') format('woff2'),
        url('fonts/SourceSansPro-ExtraLightIt.woff') format('woff'),
        url('fonts/SourceSansPro-ExtraLightIt.ttf') format('truetype');
    font-weight: 200;
    /* Extra Light */
    font-style: italic;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Light.woff2');
    src: local('Source Sans Pro Light'), local('Source-Sans-Pro-Light')
        url('fonts/SourceSansPro-Light.otf') format('opentype'),
        url('fonts/SourceSansPro-Light.woff2') format('woff2'),
        url('fonts/SourceSansPro-Light.woff') format('woff'),
        url('fonts/SourceSansPro-Light.ttf') format('truetype');
    font-weight: 300;
    /* Light */
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-LightIt.woff2');
    src: local('Source Sans Pro Light Italic'), local('Source-Sans-Pro-Light-Italic')
        url('fonts/SourceSansPro-LightIt.otf') format('opentype'),
        url('fonts/SourceSansPro-LightIt.woff2') format('woff2'),
        url('fonts/SourceSansPro-LightIt.woff') format('woff'),
        url('fonts/SourceSansPro-LightIt.ttf') format('truetype');
    font-weight: 300;
    /* Light */
    font-style: italic;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Semibold.woff2');
    src: local('Source Sans Pro Semi-Bold'), local('Source-Sans-Pro-Semi-Bold'),
        url('fonts/SourceSansPro-Semibold.otf') format('opentype'),
        url('fonts/SourceSansPro-Semibold.woff2') format('woff2'),
        url('fonts/SourceSansPro-Semibold.woff') format('woff'),
        url('fonts/SourceSansPro-Semibold.ttf') format('truetype');
    font-weight: 600;
    /* Semi-bold */
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-SemiboldIt.woff2');
    src: local('Source Sans Pro Semi-Bold Italic'), local('Source-Sans-Pro-Semi-Bold Italic'),
        url('fonts/SourceSansPro-SemiboldIt.otf') format('opentype'),
        url('fonts/SourceSansPro-SemiboldIt.woff2') format('woff2'),
        url('fonts/SourceSansPro-SemiboldIt.woff') format('woff'),
        url('fonts/SourceSansPro-SemiboldIt.ttf') format('truetype');
    font-weight: 600;
    /* Semi-bold */
    font-style: italic;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Bold.woff2');
    src: local('Source Sans Pro Bold'), local('Source-Sans-Pro-Bold'),
        url('fonts/SourceSansPro-Bold.otf') format('opentype'),
        url('fonts/SourceSansPro-Bold.woff2') format('woff2'),
        url('fonts/SourceSansPro-Bold.woff') format('woff'),
        url('fonts/SourceSansPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-BoldIt.woff2');
    src: local('Source Sans Pro Bold Italic'), local('Source-Sans-Pro-Bold-Italic'),
        url('fonts/SourceSansPro-BoldIt.otf') format('opentype'),
        url('fonts/SourceSansPro-BoldIt.woff2') format('woff2'),
        url('fonts/SourceSansPro-BoldIt.woff') format('woff'),
        url('fonts/SourceSansPro-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Black.woff2');
    src: local('Source Sans Pro Black'), local('Source-Sans-Pro-Black'),
        url('fonts/SourceSansPro-Black.otf') format('opentype'),
        url('fonts/SourceSansPro-Black.woff2') format('woff2'),
        url('fonts/SourceSansPro-Black.woff') format('woff'),
        url('fonts/SourceSansPro-Black.ttf') format('truetype');
    font-weight: 900;
    /* Black (Heavy) */
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-BlackIt.woff2');
    src: local('Source Sans Pro Black Italic'), local('Source-Sans-Pro-Black-Italic'),
        url('fonts/SourceSansPro-BlackIt.otf') format('opentype'),
        url('fonts/SourceSansPro-BlackIt.woff2') format('woff2'),
        url('fonts/SourceSansPro-BlackIt.woff') format('woff'),
        url('fonts/SourceSansPro-BlackIt.ttf') format('truetype');
    font-weight: 900;
    /* Black (Heavy) */
    font-style: italic;
}
